#!/bin/bash
INPUT=AS.csv
CDNS=data/CDN.csv
OLDIFS=$IFS
IFS=,
programname=$0
LIMIT="none"

build_rules () {
	echo "$company"
	whois -h whois.radb.net -- "-i origin AS32934" | grep ^route | while read -r ip; do 
	ip=${ip//[[:blank:]]/}
		ip=${ip#"route"}
		ip=${ip#"6:"}
		ip=${ip#":"}
		ip=${ip//[[:blank:]]/}
		echo "$ip" >> apple
			done
		tr '\n' ',' < apple > apple.csv
}



		build_rules 


